///////////////////////////////////////////////////////////////////////
//								Lang es
//						Synthax : Code	Translate
///////////////////////////////////////////////////////////////////////
SEARCH_STRING	Buscar Termino
LOADING_STRING	Cargando ...
OBTAIN_POINT_STRING	Comprar
PLAYER_DATA_STRING	Datos de Usuario
HOME_STRING	Bienvenido
NEW_ITEMS_LABEL	Ultimos Items
CHOOSE_SERVER_LABEL	Cambiar servidor
SELECT_SERVER_LABEL	Seleccionar servidor
CHOOSE_CHARACTER_LABEL	Cambiar personaje
NO_CHARACTER_LABEL	Sin seleccionar
SAVE_LABEL	Guardar
PARAM_LABEL	Configuración
SERVER_LABEL	Servidor
CHAR_LABEL	Personaje
DISPLAY_LABEL	Expandir
FAQ_LABEL	FAQ - Preguntas Frecuentes
FAQ_TEXT	Aquí encontrará respuestas a las preguntas frecuentes.
MYSQL_ERROR	Error de conexión a la base de datos, compruebe la información de conexión

WARRIOR_LABEL	Warrior
ASSASSIN_LABEL	Ninja
SURA_LABEL	Sura
SHAMANE_LABEL	Shaman

KEYWORD_SEARCH_LABEL	Buscar palabra clave

COUNT_LABEL	unidad (s)
PRICE_LABEL	coste
BUY_LABEL	compra
BUY_SUGGESTION_LABEL	Sugerencias de compra
BUY_SUCCESS_LABEL	Proceso de compra completado
BUY_SUCCESS_TEXT_LABEL	El artículo ha sido añadido a su cuenta con éxito.
RETURN_TO_ITEM_LABEL	Volver al artículo
SECOND_MONEY_GIVE_LABEL	Al comprar este artículo usted recibirá
DISCOUNT_LABEL	Tu descuento
SAVE_MONEY_LABEL	Usted ahorra

MY_LAST_BUY_LABEL	Mis compras
ITEM_BUY_THE_LABEL	Adquirió los artículos
FOR_LABEL	for
MORE_INFORMATION_LABEL	Más información
DETAIL_LABEL	detalles

BUY_ERROR_LABEL	Se produjo un error al comprar.
BUY_ERROR_TEXT_LABEL	Puede que no tenga sea suficiente credito para comprar este objeto, de lo contrario inténtalo más tarde.

ERROR_LABEL	Error
ERROR_TEXT_LABEL	Se ha producido un error.

LAST_30_BUY_LABEL	Compras de los últimos 30 días
ADMIN_LABEL	Administración
ADMIN_TEXT_LABEL	Puede modificar todos los ajustes iShop aquí.

ADD_CAT_LABEL	Añadir categoría
ADD_CAT_TEXT_LABEL	Para agregar una categoría introducir el nombre y el tipo de categoría.
ADD_CAT_SUCCESS_LABEL	Categoría añadida correctamente.
ADD_CAT_FAIL_LABEL	Error al crear la categoría
MODIFY_CAT_LABEL	Editar categoría
MODIFY_CAT_TEXT_LABEL	Selecciona una categoría para editarla.
MODIFY_CAT_SUCCESS_LABEL	Categoría modificada con éxito
MODIFY_CAT_FAIL_LABEL	Error al cambiar la categoría
CAT_NAME_LABEL	Nombre Categoría
CAT_TYPE_LABEL	Tipo o Clase
ADD_ITEM_LABEL	Agregar item
ADD_ITEM_TEXT_LABEL	Para agregar un item, empiece escribiendo su VNUM
CREATE_LABEL	Crear
MODIFY_LABEL	Cambiar
ADD_LABEL	Agregar
MODIFY_ITEM_LABEL	Editar item
MODIFY_ITEM_TEXT_LABEL	Modificar item

ITEM_LABEL	Items
NAME_LABEL	Nombre
STACK_ITEM_LABEL	Item apilable ?
NO_LABEL	No
YES_LABEL	Si
CATEGORIE_LABEL	Categoría
TYPE_LABEL	Tipo
MALE_LABEL	Hombre
FEMALE_LABEL	Mujer
VERIFY_VNUM_LABEL	Verificar VNUM
SEXE_RESTRICTION_LABEL	Restricción por sexo
RACE_RESTRICTION_LABEL	Restricción por raza
LEVEL_RESTRICTION_LABEL	Minimo nivel restricción
VNUM_LABEL	Vnum
PRICE_COUNT_LABEL	Precio / Numero
IMAGE_URL_LABEL	Imagen URL

ITEM_TIME_LABEL	Item con tiempo
ITEM_TIME_INPUT_LABEL	Si es si, cuánto tiempo
SECOND_LABEL	Segundos
MINUTE_LABEL	Minutos
HOUR_LABEL	Horas
DAY_LABEL	Días

SOCKET_TIME_LABEL	Socket tiempo ( ¿No está seguro? No lo toque )
DESCRIPTION_LABEL	Descripción

ITEM_ADD_SUCCESS_LABEL	Artículo agregado con éxito
ITEM_ADD_FAIL_LABEL	Error, consulte la información

ITEM_MODIFY_SUCCESS_LABEL	Asunto cambiado correctamente
ITEM_MODIFY_FAIL_LABEL	Error, consulte la información

ADD_ITEM_LABEL	Agregar Objeto